Subject: [Anima] Fwd: New Version Notification for draft-augustin-homenet-dncp-use-case-00.txt

From: Aloÿs Augustin <[email-masked]>
Date: Thu, 9 Jul 2015 23:17:03 +0200

Hello everyone,

I submitted a new draft called "DNCP Use Case in a Distributed Cache System”. This draft presents a system where DNCP is used to synchronise the availability status (and the topology) of servers in a distributed cache system. The ingress points in the cache system use this data to direct the users’ requests only towards available caches, and to balance the load across the caches. 

I believe that this work may be interesting for the anima working group, so if the chairs agree, I would be very happy to have a short time slot (5 min) to present my work in Prague.

Of course, any comments and feedback about my draft are most welcome.

Best,
Aloÿs

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-augustin-homenet-dncp-use-case-00.txt
> Date: 7 Jul 2015 01:24:16 CEST
> To: "Aloys Augustin" <[email-masked]>, "Aloys Augustin" <[email-masked]>
> 
> 
> A new version of I-D, draft-augustin-homenet-dncp-use-case-00.txt
> has been successfully submitted by Aloys Augustin and posted to the
> IETF repository.
> 
> Name:		draft-augustin-homenet-dncp-use-case
> Revision:	00
> Title:		DNCP Use Case in a Distributed Cache System
> Document date:	2015-07-06
> Group:		Individual Submission
> Pages:		6
> URL:            https://www.ietf.org/internet-drafts/draft-augustin-homenet-dncp-use-case-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-augustin-homenet-dncp-use-case/
> Htmlized:       https://tools.ietf.org/html/draft-augustin-homenet-dncp-use-case-00
> 
> 
> Abstract:
>   In a distributed cache system, at some point the nodes need to share
>   and synchronise some information.  This document explains how this
>   cache system works and shows how DNCP is useful in this situation.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>